.site-menu-category-logo {
	background: url(/www/images/radio/R2_Logo_R.svg) no-repeat center;
	background-size: 36px;
}

.radio-timeline-next-btn, .radio-timeline-prev-btn {
	background-color: #6fc8f7;
}

.radio-timeline-next-btn:active, .radio-timeline-prev-btn:active {
	opacity: 0.9;
}

.radio-right-news-large-heading {
	color: #1A3B69;
}

.radio-small-two-font a, .radio-small-two-font span {
	color: #1A3B69;
}

.radio-block-header {
	background-color: #6fc8f7;
}

.radio-timeline-streaming {
	background-color: #6fc8f7;
}

.radio-progress-bar-fg {
	background-color: #6fc8f7;
}

.radio-player-volume-slider-level:after,
.radio-player-played:after,
.radio-player-footer-played:after,
.radio-player-footer-volume-slider-level:after {
	background-color: #6fc8f7;
}

.radio-progress-bar:hover .radio-progress-bar-fg {
	background-color: #6fc8f7;
}

.radio-progress-bar-slider:hover {
	background-color: #6fc8f7;
}

.radio-volume-progress-bar-slider:hover {
	background-color: #6fc8f7;
}

.radio-article-keywords .btn:hover {
	background-color: #6fc8f7;
	border-color: #6fc8f7;
	color: #fff; 
}

.tracklist-row:hover {
	background-color: #6fc8f7;
	color: #ffffff;
}

.tracklist-row:hover .triangle-footer-1, .tracklist-row:hover .triangle-footer-2 {
	border-right: 13px solid #6fc8f7;
	background-color: #ffffff;
}
.radio-article-read-more {
	background-color: #6fc8f7;
}

.radio-input-submit:hover {
	background-color: #6fc8f7;
	color: #fff;
	border: 1px solid #6ec8f7;
	box-shadow: 2px 4px 6px 0 rgba(0, 0, 0, 0.08);
}

.radio-input-submit:active {
	box-shadow: none;
}

.radio-input-text:focus {
	border: 1px solid #6ec8f7;
}

.radio-timeline-item-live .radio-timeline-item-inner {
	border: solid 1px #6fc8f7;
}

@media (max-width: 792px) {
	.radio-timeline-item {
		background-color: #6fc8f7;
	}
}

/*Radio play button colors*/
.triangle-1,
.triangle-2 {
	border-right-color: #6fc8f7;
}

.radio-play-btn-large-svg {
	background-color: #6fc8f7;
}

/*Footer play button colors*/
.left-footer, .right-footer {
	background-color: #072852;
}

.radio-player-footer-play-button, .radio-schedule-play-button, .radio-playlist-play {
	border-color: #6fc8f7;
}

.radio-player-footer-play-button:hover, .radio-schedule-play-button:hover, .radio-playlist-play:hover {
	transition: background-color 0.2s ease;
	background-color: #6fc8f7;
}

.radio-player-footer-play-button:hover .triangle-footer-1, .radio-player-footer-play-button:hover .triangle-footer-2, .radio-schedule-play-button:hover .radio-schedule-table-triangle-1, .radio-schedule-play-button:hover .radio-schedule-table-triangle-2, .radio-playlist-play:hover .radio-playlist-play-triangle-1, .radio-playlist-play:hover .radio-playlist-play-triangle-2 {
	transition: border-right 0.2s ease;
	border-right: 12px solid #6fc8f7;
}

.radio-player-footer-play-button:hover .left-footer, .radio-player-footer-play-button:hover .right-footer, .radio-schedule-play-button:hover .radio-schedule-table-left, .radio-schedule-play-button:hover .radio-schedule-table-right, .radio-playlist-play:hover .radio-playlist-play-right, .radio-playlist-play:hover .radio-playlist-play-left {
	background-color: #ffffff;
}

.tracklist-row:hover .left-footer, .tracklist-row:hover .right-footer {
	background-color: #ffffff;
	transition: width .13s ease;
}

.tracklist-row .left-footer, .tracklist-row .right-footer {
	background-color: #6fc8f7;
}

/*schedule*/

.radio-schedule-table tr:hover {
	background-color: #eef0f6;
}

.radio-schedule-table tr:hover .radio-schedule-play-button {
	border-color: #6fc8f7;
}

/*captcha*/

.captchaItem  {
 background-color: #6fc8f7;
}

.captchaItem:hover, .captchaItemSelected {
	background-color: #0e2751;
}

/**** SVG (play, gallery)**/

.atlas-play-svg *, .atlas-gallery-svg * {
	fill: #6fc8f7;
}

.atlas-svg-stroke {
	stroke: #6fc8f7;
}

.atlas-svg-white {
	fill:#ffffff;
}

@supports (-ms-ime-align:auto) {
	.poll-voted-votes {
		background-color: #6fc8f7;
	}

	.article-poll-progress-bar-color-ovleray {
		background-color:unset;
		background-color:transparent;
	}
	.article-poll-progress-bar-color-ovleray {
		background-color:unset;
		background-color:transparent;
	}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.poll-voted-votes {
		background-color: #6fc8f7;
	}

	.article-poll-progress-bar-color-ovleray {
		background-color:unset;
		background-color:transparent;
	}
	.article-poll-progress-bar-color-ovleray {
		background-color:unset;
		background-color:transparent;
	}
}